EUARE-USERUPDATEINFO(1)

NAME
euare-userupdateinfo - [Eucalyptus only] Update a user's information

SYNOPSIS
euare-userupdateinfo -k KEY [-i VALUE] [--as-account ACCOUNT] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] [USER]

DESCRIPTION
[Eucalyptus only] Update a user's information

  positional arguments:

USER
    user to update (default: current user)

  optional arguments:

-k KEY, --info-key KEY
    name of the info field to set (required)

-i VALUE, --info-value VALUE
    value to set the info field to (omit to delete it)

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit